Subject: Is the list working today?

From: "Kevin B. Hendricks" <[email-masked]>
Date: Mon, 16 Oct 2000 13:39:49 -0400

Hi,

I sent an announcement about the JDK 1.3.0 FCS for PPC Linux just released by Blackdown to both the dev and user mailing lists.  I receive the user mailing list in digest form so I can't tell when it was rejected or not, but I do receive the dev mailing list in on-digest and even received some from messages from dev today but no copy of my announcement.

I then checked to make sure I was subscribed at the correct address and according to majordomo for dev I am.

Is the dev mailing list working today?

Did anyone see my new JDK announcement?

If not, could someone please check the majordomo logs to see why my mail was rejected (it would be nice to get back a rejected notice).  Or are things just backed up and something will actually come through today?

Thanks,

Kevin

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/